Skip to main content
POST
/
leads
/
{leadId}
/
turnOff
cURL
curl --request POST \
  --url https://api.attent.app/v1/leads/{leadId}/turnOff \
  --header 'x-api-key: <api-key>'
import requests

url = "https://api.attent.app/v1/leads/{leadId}/turnOff"

headers = {"x-api-key": "<api-key>"}

response = requests.post(url, headers=headers)

print(response.text)
const options = {method: 'POST', headers: {'x-api-key': '<api-key>'}};

fetch('https://api.attent.app/v1/leads/{leadId}/turnOff', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "message": "Lead turned off successfully."
}
{
"message": "Missing field: leadId"
}
{
"message": "Forbidden"
}
{
"message": "Resource not found: Lead with id abcd"
}
{
"message": "Internal Server Error"
}

Authorizations

x-api-key
string
header
required

Path Parameters

leadId
string
required

The ID of the lead to turn off Apten for.

Response

Apten has successfully been turned off for the lead.

message
string

Returns "Lead turned off successfully." if Apten was turned off for the lead.